Bug 1811411 - [abrt] nautilus: tracker_domain_ontology_new(): nautilus killed by SIGTRAP
Summary: [abrt] nautilus: tracker_domain_ontology_new(): nautilus killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5d2dec85b729725874a7b0d212c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-08 12:59 UTC by Louis
Modified: 2020-11-24 17:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 17:56:09 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (31.98 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: core_backtrace (11.78 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: cpuinfo (2.39 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: dso_list (9.01 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: environ (3.10 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: limits (1.29 KB, text/plain)
2020-03-08 12:59 UTC, Louis
no flags Details
File: maps (57.94 KB, text/plain)
2020-03-08 13:00 UTC, Louis
no flags Details
File: mountinfo (32.20 KB, text/plain)
2020-03-08 13:00 UTC, Louis
no flags Details
File: open_fds (402 bytes, text/plain)
2020-03-08 13:00 UTC, Louis
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2020-03-08 13:00 UTC, Louis
no flags Details
File: var_log_messages (155 bytes, text/plain)
2020-03-08 13:00 UTC, Louis
no flags Details

Description Louis 2020-03-08 12:59:44 UTC
Description of problem:
I clicked the "Open Folder" button in the Downloads window on Firefox.

Version-Release number of selected component:
nautilus-3.34.2-2.fc31

Additional info:
reporter:       libreport-2.12.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/gnome-launched-firefox.desktop-2827.scope
cmdline:        nautilus --new-window /home/louis/Downloads
crash_function: tracker_domain_ontology_new
executable:     /usr/bin/nautilus
journald_cursor: s=634ce6997fe74d3ab05e0e1df440672a;i=37ab3;b=d24da626aa244351a28a840a87795822;m=3365f993;t=59ff8f02818e4;x=298f30728ac70234
kernel:         5.5.6-201.fc31.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Louis 2020-03-08 12:59:48 UTC
Created attachment 1668428 [details]
File: backtrace

Comment 2 Louis 2020-03-08 12:59:50 UTC
Created attachment 1668429 [details]
File: core_backtrace

Comment 3 Louis 2020-03-08 12:59:52 UTC
Created attachment 1668430 [details]
File: cpuinfo

Comment 4 Louis 2020-03-08 12:59:54 UTC
Created attachment 1668431 [details]
File: dso_list

Comment 5 Louis 2020-03-08 12:59:56 UTC
Created attachment 1668432 [details]
File: environ

Comment 6 Louis 2020-03-08 12:59:58 UTC
Created attachment 1668433 [details]
File: limits

Comment 7 Louis 2020-03-08 13:00:00 UTC
Created attachment 1668434 [details]
File: maps

Comment 8 Louis 2020-03-08 13:00:02 UTC
Created attachment 1668435 [details]
File: mountinfo

Comment 9 Louis 2020-03-08 13:00:04 UTC
Created attachment 1668436 [details]
File: open_fds

Comment 10 Louis 2020-03-08 13:00:06 UTC
Created attachment 1668437 [details]
File: proc_pid_status

Comment 11 Louis 2020-03-08 13:00:07 UTC
Created attachment 1668438 [details]
File: var_log_messages

Comment 12 Ben Cotton 2020-11-03 16:27:17 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2020-11-24 17:56:09 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.